subversive plugin may be collide with other(FreeMarker)

greatkit
Posts: 1
Joined: Sat May 03, 2008 4:55 am

subversive plugin may be collide with other(FreeMarker)

Postby greatkit » Sat May 03, 2008 5:24 am

Hi,

I'm using eclipse under Mac OS X Leopard (10.5.2)
and with FreeMarkerIDE GA(FreeMarkerIDE-1.0.0.GA) plugin,
+ old versions of Subversive plugin,
was worked well.
But a few days ago I'm encountered svn+ssh problem with my old Subversive plugins.
After some googling I decided to update the Subversive using Eclipse update - http://download.eclipse.org/technology/ ... date-site/

After the update, svn+ssh problem was corrected, BUT the FreeMarker plugin does not work: disappeared from Help > About Eclipse Platform > Plug-in details, although the plugin files are existed exactly.

Same problem was reproduced on other MacOS X systems.

And then I tried same procedure on Windows XP, but this time it works:
- installed eclipse on Windows.
- installed FreeMarkerIDE plugin
- verified FreeMarker plugin works well ( i.e, syntax highlighting works correct)
- installed Subversive
- and also confirmed still FreeMarker plugin works well.

I don't know why this problem occurs on Mac OS X.
Does Anybody have some idea with it?

Return to “Polarion Subversive - Eclipse Client for SVN”

Who is online

Users browsing this forum: No registered users and 2 guests